[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.HelpContext

Index to the context-sensitive help string used for the menu item (context ID).

## Declaration

Source position: menus.pp line 335

`published property TMenuItem.HelpContext : THelpContext read FHelpContext write FHelpContext stored IsHelpContextStored default 0;`